.button{border:none;display:inline-block;padding:10px 0px 10px 0px;color:white;background-color: #2e2e2e;text-align:center;cursor:pointer;width:100%;font-size:17px;letter-spacing:1px;background-image:linear-gradient(to bottom, rgba(138,138,138,1) 0%, rgba(0,0,0,1) 100%);box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
.btn{border:1px solid #fff;background-color:#fff;border-radius:5px;width:33px;height:33px;padding:4px 0px;margin:6px 2px;font-size:19px;cursor:pointer;box-shadow:0 3px 8px 0 rgba(0,0,0,0.2), 0 3px 8px 0 rgba(0,0,0,0.19);}
.success{border-color:#d6d6d6;color:#865200;}
.success:hover {background-color: #ffd9a8;color:#000;}
.vald{background-color:#ffd9a8;border:1px solid #000;font-weight:bold;font-size:19px;}
.btn2{border:1px solid #fff;background-color:#fff;color:#7c4f00;border-radius:5px;width:60px;height:33px;padding:4px 0px;margin:6px 2px;font-size:19px;cursor:pointer;box-shadow:0 3px 8px 0 rgba(0,0,0,0.2), 0 3px 8px 0 rgba(0,0,0,0.19);}
.success2{border-color:#aaaaaa;color:#7c4f00;}
.success2:hover{background-color:#ffd9a8;color:#000;}
.vald2{background-color:#ffd9a8;border:1px solid #000;font-size:19px;} 
.btn4{border:1px solid #fff;background-color:#fff;color:#fff;border-radius:5px;width:98px;height:auto;padding:4px;margin:6px 2px;font-size:16px;cursor:pointer;box-shadow:0 3px 8px 0 rgba(0,0,0,0.2), 0 3px 8px 0 rgba(0,0,0,0.19);}
.success4{border-color:#fff;color:#7c4f00;}
.success4:hover{background-color:#ffd9a8;color:#000;}
.vald4{background-color:#ffd9a8;border:1px solid #000;color:#000;}